Is RAK811 Compatible with LoRaWAN v1.1?



  • I making a packet forwarder and parser myself. Between LoRaWAN 1.0.2 and 1.1, it has some bit-level differences.
    For testing, I should make decision to support LoRaWAN 1.0.2 also.

    But if RAK811's latest firmware has fully support of LoRaWAN v1.1, I don't have to support 1.0.2.

    Thanks.


  • administrators

    Currently RAK811 does not support LoRaWAN v1.1. We will update the firmware later.


Log in to reply
 

Looks like your connection to RAK Support Center was lost, please wait while we try to reconnect.